:root {
  --black: #222222;
  --white: #fff;
  --gray: #DDDFDD
}

.inter {
  font-family: "Inter", sans-serif
}

.fxb {
  font-weight: 800
}

.fbb {
  font-weight: 900
}

.mc {
  margin-left: auto;
  margin-right: auto
}

.stroke_wrap {
  position: relative;
  z-index: 0
}

.stroke {
  position: absolute;
  color: var(--white);
  text-stroke: 4px var(--black);
  -webkit-text-stroke: 4px var(--black);
  inset: 0;
  z-index: -1;
  line-height: 1
}
.first_bg {
  padding-bottom: 3rem;
  background-image: url(../img/jhm-amazing/intro_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ttl_sec {
  padding-top: calc(130 / 1440 * 100vw);
  padding-bottom: calc(50 / 1440 * 100vw);
  position: relative;
  z-index: 0
}

@media screen and (min-width:1440px) {
.ttl_sec {
  padding-top: 130px;
  padding-bottom: 50px
}
}

.ttl_sec .page_ttl {
  position: relative;
  z-index: 0
}
.ttl_sec .page_ttl::before {
  content: "";
  position: absolute;
  top: -7rem;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 810px;
  width: 100%;
  height: calc(410 / 1367 * 100vw);
  background-image: url(../img/jhm-amazing/first_bg_deco.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
  margin: auto;
}

@media screen and (min-width:1367px) {
.ttl_sec .page_ttl::before {
  height: 410px;
}
}

.ttl_sec .page_ttl .ja {
  max-width: 768px;
  margin: auto;
}


.link_sec .container .sec_ttl {
  max-width: 397px;
  margin: 0 auto;
}
.link_sec .container .wrapper {
  max-width: 1158px;
  margin-top: 3%;
  margin-right: auto;
  margin-left: auto;
}
.link_sec .container .wrapper .link_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.container {
  max-width: 1280px;
  width: calc(1280 / 1440 * 100%);
  margin: 0 auto
}

.breadcrumb {
  padding: 12px 0
}

.breadcrumb_list a {
  color: #fff
}

.l-header.fixed-header {
  display: block !important;
  background-color: var(--white)
}

.white_filter {
  background-color: #E4E4E4;
  position: relative;
  z-index: 0
}

.white_filter::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--white);
  z-index: -1;
  opacity: 0.8
}

.intro_sec .intro_top {
  background-image: url(../img/jhm-amazing/intro_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: calc(129 / 1440 * 100vw);
  padding-bottom: calc(260 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .intro_sec .intro_top {
    padding-top: 129px;
    padding-bottom: 260px
  }
}

.intro_sec .intro_bottom {
  background-color: var(--gray);
  padding-top: calc(200 / 1440 * 100vw);
  padding-bottom: calc(166 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .intro_sec .intro_bottom {
    padding-top: 200px;
    padding-bottom: 166px
  }
}

.intro_sec .intro_bottom .container {
  position: relative
}

.intro_sec .heading {
  color: #fff;
  position: relative;
  z-index: 0
}

.intro_sec .heading .stroke_wrap {
  z-index: 1
}

.intro_sec .heading .ja {
  text-align: center
}

.intro_sec .heading .en {
  font-family: "Inter", sans-serif;
  font-weight: bold;
  font-size: 130px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  text-align: center
}

.intro_sec .point_list {
  margin-top: 9%;
  display: flex;
  justify-content: space-between
}

.intro_sec .point_list .list_item {
  width: calc(400 / 1280 * 100%);
  aspect-ratio: 1.6;
  background-color: var(--gray);
  position: relative;
  z-index: 0
}

.intro_sec .point_list .list_item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--black);
  width: 100%;
  aspect-ratio: 3.9215686275;
  z-index: -1
}

.intro_sec .point_list .list_item::after {
  content: "";
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 41px;
  height: 41px;
  background-image: url(../img/jhm-amazing/arrow.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat
}

.intro_sec .point_list .list_item .item_number {
  position: absolute;
  top: -42px;
  left: 30px;
  color: var(--black);
  background-color: #fff;
  width: 84px;
  height: 84px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column
}

.intro_sec .point_list .list_item .item_number::before {
  content: "";
  position: absolute;
  top: 100%;
  right: 18px;
  width: 16px;
  height: 18px;
  background-color: var(--white);
  clip-path: polygon(0 0, calc(100% - 4px) 0, 100% 100%)
}

.intro_sec .point_list .list_item .item_number .point_txt,
.intro_sec .point_list .list_item .item_number .num {
  line-height: 1
}

.intro_sec .point_list .list_item .item_head {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%)
}

.intro_sec .point_list .list_item:first-child .item_head {
  top: 40%;
  width: calc(270 / 400 * 100%)
}

.intro_sec .point_list .list_item:nth-child(2) .item_head {
  top: 45%;
  width: calc(210 / 400 * 100%)
}

.intro_sec .point_list .list_item:nth-child(3) .item_head {
  top: 48%;
  width: calc(288 / 400 * 100%)
}

.intro_sec .point_list .list_item a {
  display: block;
  height: 100%
}

.intro_sec .intro_img {
  position: absolute;
  bottom: -86px;
  right: 0;
  width: calc(1072 / 1280 * 100%);
  z-index: 0
}

.debut_sec {
  position: relative;
  padding-top: calc(80 / 1440 * 100vw);
}

.debut_sec::before {
  background-image: url(../img/jhm-amazing/debut_sec_bg_txt.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  max-width: 414px;
  width: 100%;
  height: calc(1194 / 1440 * 100vw);
  z-index: 1;
}
@media screen and (min-width:1440px) {
  .debut_sec::before {
    max-width: 414px;
    width: 100%;
    height: 1194px;
  }
}

.debut_sec .sec_ttl::before {
  content: "";
  position: absolute;
  top: 0;
}

@media screen and (min-width:1440px) {
  .debut_sec {
    padding-top: 80px;
  }
}

.debut_sec .container {
  position: relative;
  z-index: 1;
}

.debut_sec .sec_ttl .pop {
  width: calc(804 / 1280 * 100%);
  margin: 0 auto
}

.debut_sec .bg_box {
  margin-top: 33px;
  position: relative
}

.debut_sec .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  margin: 0 calc(50% - 50vw)
}

.debut_sec .flow {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  padding-bottom: 5rem;
  background-color: #bbbcde66;
}
.debut_sec .flow .img {
  width: calc(1000 / 1280 * 100%);
  margin: auto;
}


.interview_sec {
  position: relative;
  z-index: 0;
  background-color: #8286BC;
  padding-top: calc(80 / 1440 * 100vw);
  padding-bottom: calc(80 / 1440 * 100vw);
}

@media screen and (min-width:1440px) {
  .interview_sec {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.interview_sec .wrapper {
  width: calc((1280 + 80) / 1440 * 100%);
  margin-left: auto
}

@media screen and (min-width:1440px) {
  .interview_sec .wrapper {
    max-width: 1280px;
    margin-right: auto
  }
}

.interview_sec .sec_ttl {
  display: flex;
  gap: 16px;
  align-items: center;
  width: fit-content;
  margin: 0 auto;
  position: relative;
  z-index: 0;
  transform: translateY(-50%)
}

.interview_sec .sec_ttl::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: var(--black);
  z-index: -1;
  width: calc(100% + 100px);
  height: 100%;
  transform: translate(-50%, -50%);
  clip-path: polygon(20px 0, 100% 0, calc(100% - 20px) 100%, 0 100%)
}

.interview_sec .sec_ttl .small {
  color: var(--white)
}

.interview_sec .sec_ttl .stroke_wrap {
  transform: translateY(-20px)
}

.interview_sec .sec_ttl .stroke_wrap .big {
  font-size: 72px;
  color: var(--white)
}

.interview_sec .cols {
  display: flex;
  align-items: flex-end;
  position: relative;
  gap: calc(46 / 1440 * 100vw);
  z-index: 0
}

@media screen and (min-width:1440px) {
  .interview_sec .cols {
    gap: 46px
  }
}

.interview_sec .cols .man_img {
  width: calc(313 / 1280 * 100%);
  position: absolute;
  bottom: 0;
  left: 0
}

.interview_sec .cols .col_heading {
  margin-left: auto;
  width: calc(530 / 1440 * 100vw);
  margin-bottom: 30px
}

@media screen and (min-width:1440px) {
  .interview_sec .cols .col_heading {
    width: 530px
  }
}

.interview_sec .cols .txt_box {
  flex: 1
}

.interview_sec .cols .white_box {
  padding-left: calc(340 / 1440 * 100vw);
  position: relative;
  z-index: -1;
  padding-top: calc(40 / 1440 * 100vw);
  padding-bottom: calc(60 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .interview_sec .cols .white_box {
    padding-left: 340px
  }
}

.interview_sec .cols .white_box::before {
  content: "";
  display: block;
  width: 100vw;
  height: 100%;
  position: absolute;
  top: 0;
  left: calc(-100vw + (1360 / 1440 * 100vw));
  background-color: var(--white);
  z-index: -1
}

@media screen and (min-width:1440px) {
  .interview_sec .cols .white_box::before {
    left: calc((100vw - 1280px) / -2)
  }
}

@media screen and (min-width:1440px) {
  .interview_sec .cols .white_box {
    padding-top: 40px;
    padding-bottom: 60px
  }
}

.interview_sec .cols .col_head {
  line-height: calc(32 / 20)
}

.interview_sec .cols .col_txt {
  margin-top: 18px
}

.interview_sec .cols .profile_img {
  width: calc(456 / 1280 * 100%)
}

.interview_sec .faq_list {
  margin-top: calc(60 / 1440 * 100vw);
  display: flex;
  gap: 40px
}

@media screen and (min-width:1440px) {
  .interview_sec .faq_list {
    margin-top: 60px
  }
}

.interview_sec .faq_list .list_item {
  background-color: var(--white);
  flex: 1
}

.interview_sec .faq_list .list_item .question {
  padding: 12px 28px;
  background-color: #757CBB;
  display: flex;
  align-items: center;
  gap: 26px
}

.interview_sec .faq_list .list_item .question_img {
  width: 62px
}

.interview_sec .faq_list .list_item .question_txt {
  color: var(--white)
}

.interview_sec .faq_list .list_item .answer {
  padding: 24px 40px
}

.alignment_sec {
  padding-top: calc(119 / 1440 * 100vw);
  padding-bottom: calc(80 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .alignment_sec {
    padding-top: 119px;
    padding-bottom: 80px
  }
}

.alignment_sec {
  background-color: #fff;
}

.alignment_sec .sec_ttl .pop {
  width: calc(825 / 1280 * 100%);
  margin: auto;
}

.alignment_sec .alignment_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 32px;
  margin-top: calc(29 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .alignment_sec .alignment_list {
    margin-top: 29px;
  }
}

.alignment_sec .alignment_list .list_item {
  background-color: var(--white);
  padding: calc(46 / 1440 * 100vw) calc(56 / 1440 * 100vw) calc(63 / 1440 * 100vw);
  background-image: linear-gradient(to right, #920783 0%, #00A0E9 100%);
  background-repeat: no-repeat;
  background-size: 100% 3px;
  background-position: left top;
  width: calc(620 / 1280 * 100%)
}
.alignment_sec .alignment_list .list_item:nth-child(3) {
  position: relative;
}
.alignment_sec .alignment_list .list_item:nth-child(3)::before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  right: -2rem;
  width: 3px;
  height: 82%;
  background-image: linear-gradient(to right, #920783 0%, #00A0E9 100%), linear-gradient(to bottom, #920783 0%, #00A0E9 100%);
  background-repeat: no-repeat;
  background-size: 100% 3px, 3px 100%;
  background-position: left top, right top;
  margin: auto;
}



@media screen and (min-width:1440px) {
  .alignment_sec .alignment_list .list_item {
    padding: 46px 56px 63px
  }
}

.alignment_sec .alignment_list .list_item:first-child,
.alignment_sec .alignment_list .list_item:nth-child(2) {
  width: 100%
}

.alignment_sec .alignment_list .list_item:first-child .item_top,
.alignment_sec .alignment_list .list_item:nth-child(2) .item_top {
  display: flex;
  align-items: center
}

.alignment_sec .alignment_list .list_item:first-child .item_textbox,
.alignment_sec .alignment_list .list_item:nth-child(2) .item_textbox {
  padding-left: 32px;
  margin-left: 32px;
  flex: 1
}

.alignment_sec .alignment_list .list_item:first-child .logo_img {
  margin-right: 30px
}

.alignment_sec .alignment_list .list_item .logo_img {
  width: 252px
}

.alignment_sec .alignment_list .list_item .item_txt {
  margin-top: 14px;
  line-height: calc(26 / 16);
}

.alignment_sec .alignment_list .list_item .item_head {
  line-height: calc(28 / 20)
}

.alignment_sec .alignment_list .list_item .item_bottom {
  display: flex;
  gap: calc(15 / 1280 * 100%);
  align-items: flex-end;
  margin-top: calc(40 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .alignment_sec .alignment_list .list_item .item_bottom {
    margin-top: 40px
  }
}
.alignment_sec .alignment_list .list_item:first-child .item_bottom .photo_img:last-child {
  flex: 0 0 46.5%;
}

.alignment_sec .other_box {
  padding: calc(40 / 1440 * 100vw) 0;
  background-image: linear-gradient(to right, #920783 0%, #00A0E9 100%), linear-gradient(to right, #920783 0%, #00A0E9 100%);
  background-repeat: no-repeat;
  background-size: 100% 3px, 100% 3px;
  background-position: left top, left bottom;
  background-color: var(--white);
  display: flex;
  margin-top: calc(56 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .alignment_sec .other_box {
    margin-top: 56px
  }
}

.alignment_sec .other_head {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(473 / 1280 * 100%)
}

.alignment_sec .other_txt {
  line-height: calc(24 / 16);
  flex: 1;
  margin-bottom: 0;
  padding: 0 calc(40 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .alignment_sec .other_txt {
    padding: 23px 40px
  }
}

.facility_sec {
  padding-top: calc(70 / 1440 * 100vw);
  padding-bottom: calc(130 / 1440 * 100vw);
  background-image: url(../img/jhm-amazing/intro_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

@media screen and (min-width:1440px) {
  .facility_sec {
    padding-top: 70px;
    padding-bottom: 130px
  }
}

.facility_sec .cols {
  display: flex;
  justify-content: space-between;
  gap: 20px
}

.facility_sec .col01 {
  flex: 1
}

.facility_sec .sec_ttl .small {
  line-height: 1.4;
}

.facility_sec .sec_ttl .small_pop {
  height: 34px;
  display: flex
}

.facility_sec .sec_ttl .small_pop img {
  height: 100%;
  width: auto
}

.facility_sec .sec_ttl .big_pop {
  width: calc(320 / 1440 * 100vw);
  margin-top: 24px
}

@media screen and (min-width:1440px) {
  .facility_sec .sec_ttl .big_pop {
    width: 320px
  }
}

.facility_sec .col01_txt {
  margin-top: calc(31 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .facility_sec .col01_txt {
    margin-top: 31px
  }
}

.facility_sec .img_box {
  display: flex;
  max-width: 600px;
  gap: 20px;
  margin-top: calc(31 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .facility_sec .img_box {
    margin-top: 31px
  }
}

.facility_sec .col02 {
  position: relative;
  z-index: 0;
  width: calc(595 / 1280 * 100%)
}

.facility_sec .facility_tower {
  height: 100%
}

.facility_sec .facility_tower img {
  object-fit: cover;
  height: auto;
  width: auto
}

.facility_sec .facility_txt {
  position: absolute;
  top: 24%;
  left: -6rem;
  transform: translateY(-50%);
  width: 280px;
  z-index: 1;
}

.pass_sec {
  padding-top: calc(80 / 1440 * 100vw );
  padding-bottom: calc(100 / 1440 * 100vw);
  margin-top: calc(60 / 1440 * 100vw);
  background-color: #fff;
}
.pass_sec .sec_ttl {
  margin-bottom: -14rem;
  text-align: center;
  position: relative;
  z-index: 1;
}

.pass_sec .sec_ttl .pop {
  width: calc(700 / 1280 * 100%);
  margin-top: 12px;
  margin-left: auto;
  margin-right: auto
}

.pass_sec .bg_wrap {
  position: relative;
  z-index: 0;
  padding-top: calc(110 / 1440 * 100vw);
  margin-top: calc(63 / 1440 * 100vw)
}

.pass_sec .bg_wrap::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/jhm-amazing/pass_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1
}

@media screen and (min-width:1440px) {
  .pass_sec .bg_wrap {
    padding-top: 110px;
  }
}

@media screen and (min-width:1440px) {
  .pass_sec .bg_wrap {
    margin-top: 63px
  }
}

.pass_sec .bg_wrap .container {
  max-width: 1440px;
  width: 100%;
}
.pass_sec .pass_cols {
  display: flex;
  justify-content: space-between
}

.pass_sec .pass_cols .col01 {
  margin-top: calc(40 / 1440 * 100vw);
}
@media screen and (min-width:1440px) {
  .pass_sec .pass_cols .col01 {
    margin-top: 40px;
  }
}
.pass_sec .pass_cols .col01 .col01_heading {
  width: fit-content;
}

.pass_sec .pass_cols .col01 .col01_head {
  margin-top: 12px;
  border: 1px solid var(--black);
  padding: 10px;
  background-color: var(--white);
  width: fit-content
}

.pass_sec .pass_cols .col01 .col01_box {
  display: flex;
  justify-content: flex-end;
  margin-top: calc(52 / 1440 * 100vw);
}
.pass_sec .pass_cols .col01 .col01_box .occupation {
  margin-right: 1.8rem;
  writing-mode: vertical-rl;
  text-orientation: mixed;
}

.pass_sec .pass_cols .col01 .occupation_list .list_item {
  max-width: fit-content;
  padding: 0 3px;
  line-height: 1.3;
  background-color: #fff;
  border: 1px solid #000;
} 
.pass_sec .pass_cols .col01 .occupation_list .list_item:nth-child(n+2) {
  margin-top: 5px;
}

.pass_sec .pass_cols .col02 {
  width: calc(480 / 1280 * 100%)
}

.pass_sec .heading {
  text-align: center;
  margin-top: calc(110 / 1440 * 100vw);
  color: var(--white);
  font-size: calc(94 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .pass_sec .heading {
    font-size: 94px
  }
}

.pass_sec .heading span {
  display: block
}

.choice_sec {
  background-image: url(../img/jhm-amazing/choice_sec.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: calc(100 / 1440 * 100vw);
  padding-bottom: calc(80 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .choice_sec {
    padding-top: 100px;
    padding-bottom: 80px
  }
}

.choice_sec .container {
  max-width: 1440px;
  width: 100%;
}
.choice_sec .sec_ttl_pop {
  width: calc(430 / 1280 * 100%);
  margin-left: auto;
  margin-right: auto
}

.choice_sec .txt {
  margin-top: calc(35 / 1440 * 100vw);
  line-height: 1.5;
}

@media screen and (min-width:1440px) {
  .choice_sec .txt {
    margin-top: 35px
  }
}

.choice_sec .choice_list {
  margin-top: calc(60 / 1440 * 100vw)
}

@media screen and (min-width:1440px) {
  .choice_sec .choice_list {
    margin-top: 60px
  }
}

.choice_sec .choice_list .list_item {
  position: relative;
  padding: calc(55 / 1440 * 100vw) 0 calc(37 / 1440 * 100vw);
  background-color: #D9D9D9;
  text-align: center;
  position: relative;
  z-index: 0
}

.choice_sec .choice_list .list_item::before {
  position: absolute;
  content: "";
  background-image: url(../img/jhm-amazing/choice_sec_arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: calc(125 / 1440 * 100vw);
  height: calc(50 / 1440 * 100vw);
  top: -10rem;
  left: 0;
  right: 0;
  z-index: -1;
  margin: auto;
}

@media screen and (min-width:1440px) {
  .choice_sec .choice_list .list_item::before {
    width: 125px;
    height: 50px;
  }
}
.choice_sec .choice_list .list_item:not(:first-child) {
  margin-top: calc(141 / 1440 * 100vw);
}
.choice_sec .choice_list .list_item:first-child::before {
  display: none;
}

@media screen and (min-width:1440px) {
  .choice_sec .choice_list .list_item:not(:first-child) {
    margin-top: 141px
  }
}

.choice_sec .choice_list .season {
  position: absolute;
  top: calc(-26 / 1440 * 100vw);
  left: 0;
  right: 0;
  margin: auto;
  background-color: var(--black);
  color: var(--white);
  padding: 16px 0;
  line-height: 1;
  max-width: calc(224 / 1440 * 100vw);
  display: block;
  margin: auto;
}
.choice_sec .choice_list .list_item:nth-child(2) .season {
  max-width: calc(466 / 1440 * 100vw);
}

.choice_sec .choice_list .item_head {
  max-width: 363px;
  padding: calc(26 / 1440 * 100vw) 0;
  margin: auto;
  text-align: center;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 7px 10px #626262;
  font-weight: 900;
}
.choice_sec .choice_list .list_item:nth-child(2) .item_head {
  background-color: transparent;
  box-shadow: none;
  border: transparent;
  padding: 0;
  margin: 0;
  font-size: 0;
  line-height: 0;
  max-height: 54px;
}

.choice_sec .choice_list .list_item .major_box {
  padding-top: 17px;
  padding-bottom: 24px;
}

.choice_sec .choice_list .item_cols {
  display: flex;
  max-width: 1060px;
  width: 92%;
  margin: auto;
  margin-top: 19px;
  gap: 43px;
}

.choice_sec .choice_list .item_cols .col {
  flex: 1;
  box-shadow: 0 4px 4px #00000040;
}

.choice_sec .choice_list .item_cols .col a {
  display: block;
  position: relative;
  z-index: 0
}

.choice_sec .choice_list .item_cols .col_head {
  line-height: 1;
  z-index: 0;
  color: var(--white);
  position: absolute;
  top: -4px;
  left: 0
}

.choice_sec .choice_list .item_cols .col_head span {
  display: block
}

.choice_sec .choice_list .item_cols .col_major {
  background-color: #fff;
}

.choice_sec .choice_list .list_item .col:first-child .mds {
  max-width: calc(492 / 1440 * 100vw);
}
.choice_sec .choice_list .list_item .col:nth-child(2) .mds {
  max-width: calc(379 / 1440 * 100vw);
}
.choice_sec .choice_list .item_cols .col_major .link_box  {
  max-width: 178px;
  margin: auto;
  margin-top: calc(24 / 1440 * 100vw);
}
@media screen and (min-width:1440px) {
  .choice_sec .choice_list .item_cols .col_major .link_box {
    margin-top: 24px;
  }
}
.choice_sec .choice_list .item_cols .col_major .link_box a {
  display: block;
  padding: 1.2rem 0;
  background-color: #000;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  border-radius: 5px;
}
.choice_sec .choice_list .item_cols .col_major .link_box a:hover {
  opacity: 1;
  background-color: #E7213F;
}
.choice_sec .choice_list .item_cols .col_major .link_box a span {
  position: relative;
  padding-right: 30px;
}
.choice_sec .choice_list .item_cols .col_major .link_box a span::before {
  position: absolute;
  content: "";
  background-image: url(../../jhm_top/img/link_arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 14px;
  height: 8px;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

@media (max-width:1024px) {
  .intro_sec .heading .en {
    font-size: 80px
  }

  .intro_sec .point_list .list_item .item_number {
    width: 64px;
    height: 64px
  }

  .interview_sec .cols .white_box {
    padding-left: 0
  }

  .interview_sec .cols .man_img {
    display: none
  }

  .interview_sec .faq_list .list_item .question {
    padding: 12px 24px
  }

  .interview_sec .faq_list .list_item .question_img {
    width: 40px
  }

  .facility_sec .sec_ttl .small_pop {
    height: 24px
  }

  .choice_sec .choice_list .list_item {
    padding: calc(70 / 1440 * 100vw) 0 calc(37 / 1440 * 100vw);
  }
  .choice_sec .choice_list .season {
    top: calc(-42 / 1440 * 100vw);
  }
  .ttl_sec .page_ttl::before {
    height: calc(490 / 1367 * 100vw);
  }
  .ttl_sec .page_ttl .ja {
    max-width: 400px;
  }
}

@media (max-width:768px) {
  .intro_sec .intro_img {
    bottom: -30px;
    width: calc(900 / 1280 * 100%)
  }

  .interview_sec .sec_ttl .stroke_wrap .big {
    font-size: 64px
  }

  .interview_sec .faq_list {
    flex-direction: column;
    gap: 20px
  }

  .alignment_sec .other_box {
    flex-direction: column
  }

  .alignment_sec .other_box .other_head {
    width: 100%;
    padding: 16px 24px
  }

  .alignment_sec .other_box .other_txt {
    width: 100%;
    padding: 16px 24px
  }

  .facility_sec .sec_ttl .small_pop {
    height: 20px
  }

  .facility_sec .sec_ttl .small_txt {
    font-size: 14px
  }

  .alignment_sec .alignment_list .list_item .item_head {
    font-size: 20px;
  }
  .choice_sec .choice_list .list_item:nth-child(2) .season {
    max-width: calc(600 / 1440 * 100vw);
  }
  .choice_sec .choice_list .list_item::before {
    top: -6rem;
  }
  .pass_sec .sec_ttl {
    margin-bottom: -7rem;
  }
  .pass_sec .pass_cols .col01 .col01_heading {
    max-width: 260px;
  }
  .pass_sec .pass_cols .col01 .col01_box {
    margin-left: 12%;
  }
  .ttl_sec .page_ttl::before {
    height: calc(520 / 1367 * 100vw);
  }
}

@media (max-width:480px) {
  .intro_sec .intro_top {
    padding-top: 76px
  }

  .intro_sec .intro_bottom {
    padding-bottom: 76px
  }

  .intro_sec .heading .ja {
    font-size: calc(20 / 375 * 100vw)
  }

  .intro_sec .heading .ja .f56 {
    font-size: calc(28 / 375 * 100vw)
  }

  .intro_sec .heading .en {
    font-size: calc(80 / 375 * 100vw)
  }

  .intro_sec .point_list {
    margin-top: 92px;
    flex-direction: column;
    gap: 40px
  }

  .intro_sec .point_list .list_item {
    width: 100%;
    aspect-ratio: 1.8497109827
  }

  .intro_sec .point_list .list_item::before {
    aspect-ratio: 4.5714285714
  }

  .intro_sec .point_list .list_item::after {
    width: 32px;
    height: 32px;
    bottom: 24px
  }

  .intro_sec .point_list .list_item .item_number {
    top: -25px;
    left: 25px;
    width: 50px;
    height: 50px
  }

  .intro_sec .point_list .list_item .item_number .point_txt {
    font-size: 10px
  }

  .intro_sec .point_list .list_item .item_number .num {
    font-size: 24px
  }

  .intro_sec .intro_img {
    position: relative;
    bottom: 0;
    width: 98vw;
    margin: 0 calc(50% - 50vw)
  }

  .debut_sec {
    padding-bottom: 80px
  }

  .debut_sec .bg {
    width: 120vw
  }

  .debut_sec .sec_ttl .pop {
    width: 100%
  }

  .debut_sec .flow {
    width: 100%;
    margin-left: auto;
    padding-bottom: 0;
    background-color: transparent;
  }
  .debut_sec .flow .img {
    width: 100%;
  }

  .interview_sec .sec_ttl {
    flex-direction: column;
    padding: 20px 0;
    gap: 10px;
    margin-bottom: -40px
  }

  .interview_sec .sec_ttl::before {
    width: calc(100% + 70px)
  }

  .interview_sec .sec_ttl .stroke_wrap {
    transform: translateY(0)
  }

  .interview_sec .sec_ttl .stroke_wrap .small {
    font-size: 24px
  }

  .interview_sec .sec_ttl .stroke_wrap .big {
    font-size: 32px
  }

  .interview_sec .wrapper {
    width: calc(1280 / 1440 * 100%);
    margin-top: 5rem;
    margin-right: auto;
  }

  .interview_sec .cols {
    flex-direction: column
  }

  .interview_sec .cols .col_heading {
    width: 100%;
    margin-left: 0
  }

  .interview_sec .cols .white_box {
    margin-top: 30px
  }

  .interview_sec .cols .txt_box {
    width: 100%;
    position: static;
  }

  .interview_sec .cols .profile_img {
    width: 100%
  }

  .interview_sec .faq_list .list_item {
    width: 100%
  }

  .interview_sec .faq_list .list_item .question_img {
    display: flex;
    width: 36px
  }

  .interview_sec .faq_list .list_item .question {
    padding: 12px;
    gap: 10px
  }

  .interview_sec .faq_list .list_item .question_txt {
    font-size: 16px
  }

  .interview_sec .faq_list .list_item .answer {
    padding: 16px
  }

  .alignment_sec .sec_ttl {
    flex-direction: column;
    gap: 0
  }

  .alignment_sec .sec_ttl .pop {
    width: 80%;
  }

  .alignment_sec .sec_ttl .small {
    font-size: 24px
  }

  .alignment_sec .alignment_list .list_item {
    width: 100%
  }

  .alignment_sec .alignment_list .list_item:first-child .item_top,
  .alignment_sec .alignment_list .list_item:nth-child(2) .item_top {
    flex-direction: column
  }

  .alignment_sec .alignment_list .list_item:first-child .item_textbox,
  .alignment_sec .alignment_list .list_item:nth-child(2) .item_textbox {
    padding-left: 0;
    margin-left: 0
  }

  .alignment_sec .alignment_list .list_item .item_head {
    text-align: left
  }

  .alignment_sec .alignment_list .list_item .item_bottom {
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px
  }

  .alignment_sec .alignment_list .list_item .photo_img {
    width: 48%;
  }

  .alignment_sec .alignment_list .list_item .photo_img.logos {
    width: 80%;
    margin-left: auto;
    margin-right: auto
  }

  .facility_sec {
    position: relative
  }

  .facility_sec .sec_ttl .big_pop {
    width: 50%
  }

  .facility_sec .col01 {
    width: 100%
  }

  .facility_sec .col02 {
    width: calc(188 / 375 * 100vw);
    margin-left: auto;
    margin-right: auto;
    transform: translateY(-50px);
    margin-bottom: -100px
  }

  .facility_sec .col02 .facility_tower {
    width: 100%;
    height: auto
  }

  .facility_sec .col02 .facility_txt {
    position: static;
    margin-top: 10px;
    margin-left: -4rem;
    margin-right: auto;
    transform: translateY(-60px);
  }

  .facility_sec .col01_txt {
    font-size: 14px
  }

  .facility_sec .detail_btn {
    margin-left: auto;
    margin-right: auto
  }

  .pass_sec .sec_ttl .txt {
    font-size: 24px
  }

  .pass_sec .sec_ttl .pop {
    width: 80%
  }

  .pass_sec .bg_wrap {
    aspect-ratio: 1.0444444444;
    padding-top: calc(125 / 375 * 100vw)
  }

  .pass_sec .bg_wrap::before {
    background-position: top -35px right 160px;
    width: 230%
  }

  .pass_sec .bg_wrap .container {
    height: 100%
  }

  .pass_sec .pass_cols {
    height: 100%;
    flex-direction: column;
    align-items: flex-start
  }

  .pass_sec .pass_cols .col01 .col01_heading {
    max-width: 200px;
  }

  .pass_sec .pass_cols .col01 .col01_head {
    font-size: 14px
  }

  .pass_sec .pass_cols .col01 .col01_box {
    display: none;
  }

  .pass_sec .pass_cols .col02 {
    width: 100%
  }

  .pass_sec .pass_card {
    margin-top: 16px
  }

  .pass_sec .heading {
    font-size: 23px;
    white-space: nowrap
  }

  .pass_sec .box {
    border: 1px solid var(--black);
    padding: 24px 36px;
    margin-top: 20px;
    background-color: var(--white)
  }

  .pass_sec .occupation_list {
    border-top: 2px solid var(--black);
    margin-top: 8px;
    padding-top: 16px;
    font-size: 14px
  }

  .pass_sec .occupation {
    font-size: 16px
  }

  .choice_sec .sec_ttl_pop {
    width: 80%
  }

  .choice_sec .txt {
    font-size: 14px;
    text-align: left
  }

  .choice_sec .choice_list .item_head {
    font-size: 20px;
    margin-top: 10px
  }

  .choice_sec .choice_list .season {
    max-width: fit-content;
    width: 100%;
    position: static;
    padding: 13px 25px;
    font-size: 18px
  }

  .choice_sec .choice_list .item_cols {
    flex-direction: column;
    gap: 20px;
    margin-bottom: 30px
  }

  .choice_sec .choice_list .item_cols .col a:after {
    right: 8px
  }

  .choice_sec .choice_list .item_cols .col_head span {
    font-size: 24px
  }
}


/* 2026/02/06 */
.sub_cta_sec {
  background-image: url(../img/jhm-amazing/sub_cta_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


@media screen and (max-width:1024px) {
  .link_sec .container .wrapper .link_list .list_item {
    flex: 0 0 32%;
  }
  .debut_sec::before {
    max-width: 284px;
  }
}

@media screen and (max-width:480px) {
  .ttl_sec .page_ttl::before {
    top: 1rem;
  }
  .link_sec {
    margin-top: 10%;
  }
  .link_sec .container .wrapper .link_list {
    display: block;
    margin-top: 3.5rem;
  }
  .link_sec .container .wrapper .link_list .list_item:nth-child(n+2) {
    margin-top: 2rem;
  }
  .debut_sec::before {
    max-width: 103px;
  } 
  .alignment_sec .alignment_list .list_item:nth-child(3)::before {
    display: none;
  }
  .alignment_sec .other_box .other_head {
    font-size: 20px;
  }
  .alignment_sec .other_box .other_txt {
    padding-top: 0;
  }
  .facility_sec .sec_ttl .small .f28 {
    font-size: 20px;
  }
  .pass_sec .sec_ttl {
    margin-bottom: 3rem;
  }

  .choice_sec {
    padding-bottom: 6rem;
  }
  .choice_sec .container {
    width: 92%;
  }
  .choice_sec .choice_list .list_item {
    padding: calc(70 / 1440 * 100vw) 0 calc(110 / 1440 * 100vw);
  }
  .choice_sec .choice_list .list_item:not(:first-child) {
    margin-top: 6rem;
  }
  .choice_sec .choice_list .item_head {
    max-width: 210px;
    padding: calc(55 / 1440 * 100vw) 0;
  }
  .choice_sec .choice_list .list_item::before {
    top: -4rem;
  }
  .choice_sec .choice_list .list_item:nth-child(2) .season {
    max-width: fit-content;
  }
  .choice_sec .choice_list .list_item .col:first-child .mds {
    max-width: 250px;
  }
  .choice_sec .choice_list .item_cols .col_major .link_box {
    max-width: 178px;
    margin: auto;
    margin-top: 2rem;
  }
  .choice_sec .choice_list .list_item .col:nth-child(2) .mds {
    max-width: 200px;
  }
  .alignment_sec .alignment_list .list_item:first-child .item_bottom .photo_img:last-child {
    flex: 0 0 100%;
  }
  .alignment_sec .alignment_list .list_item:nth-child(n+3) .photo_img {
    width: 100%;
  }
}